<?xml version="1.0"?>
<Annotations>
  <Attribute id="Events-MutationEvent-relatedNode" name="relatedNode" nullable="no"/>
  <Attribute id="Events-MutationEvent-prevValue" name="prevValue" nullable="no"/>
  <Attribute id="Events-MutationEvent-newValue" name="newValue" nullable="no"/>
  <Attribute id="Events-MutationEvent-attrName" name="attrName" nullable="no"/>
  <Attribute id="Events-MutationEvent-attrChange" name="attrChange" nullable="no"/>
  <Method id="Events-Event-initMutationEvent" name="initMutationEvent" nullable="no">
    <Param name="typeArg" nullable="no"/>
    <Param name="canBubbleArg" nullable="no"/>
    <Param name="cancelableArg" nullable="no"/>
    <Param name="relatedNodeArg" nullable="yes"/>
    <Param name="prevValueArg" nullable="yes"/>
    <Param name="newValueArg" nullable="yes"/>
    <Param name="attrNameArg" nullable="yes"/>
    <Param name="attrChangeArg" nullable="yes"/>
  </Method>
</Annotations>
